@use 'partials/components/menu';
@import 'partials/components/label-container';

.menu-label-container {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  height: menu.$menu-button-height;
}

.label-content {
  @extend %label-content-padding;
  width: 100%;
  height: 100%;
}

.loading-container {
  display: flex;
  width: 100%;
}

.loading {
  align-self: flex-end;
  width: inherit;
}
